Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
// ie: load("loadfonts.js", "-P", "-H", "/path/to/unused/font", // Use this to load fonts
load("fonts.js", "preload", "default"); load("fonts.js", "preload", "default");